/* CSS Document */
.container {
	width: 985px;
	padding: 0;
	margin: 0px;
}
#header {
	background: url(header.jpg) no-repeat;
	width: 970px; height: 179px;
	float: left;
}
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	background:none;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 42px;
	outline:none;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; 	outline:none; }
ul#topnav a.home {
	outline:none;
	background:url(../images/menu/home.gif) no-repeat;
	width: 108px; 
}
ul#topnav a.home:hover {
	outline:none;
	background:url(../images/menu/home_hover.gif) no-repeat;
	width: 108px; 
}

ul#topnav a.aboutus {
	outline:none;
	background:url(../images/menu/aboutus.gif) no-repeat;
	width: 126px; 
}
ul#topnav a.aboutus:hover {
	outline:none;
	background:url(../images/menu/aboutus_hover.gif) no-repeat;
	width: 126px; 
}

ul#topnav a.fitness {
	outline:none;
	background:url(../images/menu/groupfitness.gif) no-repeat;
	width: 149px; 
}
ul#topnav a.fitness:hover {
	outline:none;
	background:url(../images/menu/groupfitness_hover.gif) no-repeat;
	width: 149px; 
}

ul#topnav a.membership {
	outline:none;
	background:url(../images/menu/membership.gif) no-repeat;
	width: 138px; 
}
ul#topnav a.membership:hover {
	outline:none;
	background:url(../images/menu/membership_hover.gif) no-repeat;
	width: 138px;
	background-position:left top; 
}

ul#topnav a.ptraining {
	outline:none;
	background:url(../images/menu/personaltraining.gif) no-repeat;
	width: 170px; 
}
ul#topnav a.ptraining:hover {
	outline:none;
	background:url(../images/menu/personaltraining_hover.gif) no-repeat;
	width: 170px; 
}

ul#topnav a.preform {
	outline:none;
	background:url(../images/menu/pilatesreformer.gif) no-repeat;
	width:176px; 
}
ul#topnav a.preform:hover {
	outline:none;
	background:url(../images/menu/pilatesreformer_hover.gif) no-repeat;
	width:176px; 
}
ul#topnav a.contact {
	outline:none;
	background:url(../images/menu/contactus.gif) no-repeat;
	width:117px; 
}
ul#topnav a.contact:hover {
	outline:none;
	background:url(../images/menu/contactus_hover.gif) no-repeat;
	width:117px; 
}

ul#topnav li .sub {
	position: absolute;	
	top: 39px; left: 0;
	background: #FFFFFF;
	padding: 0px 5px 5px;
	float: left;
	border:1px solid #295289;
	
	/*--Bottom right rounded corner--*/
	/*-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;*/
	/*--Bottom left rounded corner--*/
	/*-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;*/
	display: none;
}
ul#topnav li .row {clear: both; float: left; width: 100%; }
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width:100%;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	background:none;
}

ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	
	padding: 5px 0px 5px 0px;
	display: block;
	text-decoration: none;
	color: #295289;
	font-weight:bold;
	font-size:11px;
	text-align:left;
	
}
ul#topnav .sub ul li a:hover {padding: 5px 0px 5px 0px; color: #295289; text-decoration:underline; }
